Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 05-06-2011 12:30:03

Invité-5
Banni(e)

wiki - flashplayer

Salut,

Suite à ce poste, je déduisis qu'un tuto au sujet de "la protection flashplayer" ne ferait pas de mal à personne. Personnellement, pour ne pas avoir utilisé, je m'exclus moi-même. Sans vous commander bien sûr ! Courage.  wink

#2 05-06-2011 13:50:51

bract
Modérateur
Lieu : Pays du kiwi
Distrib. : wheezy
Noyau : 3.2.0-3 amd64
(G)UI : gnome 3.4.2 + lxde(eeepc)
Inscription : 05-02-2011

Re : wiki - flashplayer

Bonjour,

vaste sujet hmm

je pense qu'il faudrait un tuto sur les lecteurs flash.
flashplayer
gnash
Lightspark un petit nouveau disponible sur expérimental
etc.

a+
bract

L'asso est lancée. cool
La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.[Albert Einstein]

Hors ligne

#3 08-06-2011 13:36:37

Invité-5
Banni(e)

#4 19-06-2011 13:00:51

bract
Modérateur
Lieu : Pays du kiwi
Distrib. : wheezy
Noyau : 3.2.0-3 amd64
(G)UI : gnome 3.4.2 + lxde(eeepc)
Inscription : 05-02-2011

Re : wiki - flashplayer

Bonjour à tous smile .
Je relance ce sujet suite à la lecture de ce billet: http://www.luffy.cx/fr/blog/2011-adobe- … ebian.html.

a+

Bract

L'asso est lancée. cool
La connaissance s'acquiert par l'expérience, tout le reste n'est que de l'information.[Albert Einstein]

Hors ligne

#5 19-06-2011 17:09:27

Invité-5
Banni(e)

Re : wiki - flashplayer

citation a écrit :

Il est assez honteux que, en 2011, il soit toujours nécessaire d’utiliser ce type de solution mais il ne semble pas exister d’autres alternatives en attendant la disparition de Flash pour la plupart des usages.


URGENT. Je propose de mettre ce billet en entier sur la page d'accueil df. Nous sommes debianneux ou pas ?

#6 18-01-2015 20:54:03

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - Mate
Inscription : 13-01-2010

Re : wiki - flashplayer

J'ai modifié la note sur l'abandon de flash en indiquant que les mises à jour de sécurité sont toujours assurées.

Par contre je pense qu'il faut supprimer cette phrase:

Ce plugin flash est maintenant obsolète et dangereux, Adobe ayant arrêté le développement de versions Linux il y a trois ans. À ne pas utiliser !



Car la sécu est toujours suivie.

Hors ligne

#7 18-01-2015 21:51:21

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : wiki - flashplayer

je viens de prendre connaissance du billet.
sur le site officiel, aucune information précise sur les mises à jour de sécurité et jusqu'à quand. Je pense effectivement que le suivi n'est pas actif et c'est probablement un stagiaire qui est dessus.

Vu la situation, je pense qu'il est préférable de déconseiller cette solution.

Hors ligne

#8 19-01-2015 20:56:12

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : wiki - flashplayer

En fait, flash n'est pas vraiment obsolète. C'est moi qui ait écrit cela sur le wiki, et j'ai vérifié que ce n'était pas tout a fait exact. Les màj de sécurité sont encore censées être faites pendant quelques temps…
Enfin bon, pour le surfer moderne, flash est obsolète depuis un moment déjà tongue

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

Pied de page des forums